PaoCat
Partecipante
  • Blenderista
  • Post sul Forum 11
@paolocatena
#854741

Ciao,

come suggerito ho scaricato le versioni 2.7, 2.8 e 2.9 e l’unica che non mi da il problema è la 2.70 (allego le tre imamgini dello stesso cubo aperto nelle tre diverse versioni)

volendo installare la 2.70, riesco però ad aprire i file che avevo creato in precedenza con una versione più recente?